Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_pnd.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_pnd.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_pnd.F90	(revision 10126)
@@ -42,5 +42,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_pnd.F90 8420 2017-10-05 13:07:10Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_sal.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_sal.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_sal.F90	(revision 10126)
@@ -39,5 +39,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_sal.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf.F90	(revision 10126)
@@ -39,5 +39,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_zdf.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf_bl99.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf_bl99.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icethd_zdf_bl99.F90	(revision 10126)
@@ -31,5 +31,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icethd_zdf.F90 8420 2017-08-08 12:18:46Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceupdate.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceupdate.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/iceupdate.F90	(revision 10126)
@@ -48,5 +48,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: iceupdate.F90 8411 2017-08-07 16:09:12Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icevar.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icevar.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icevar.F90	(revision 10126)
@@ -77,5 +77,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icevar.F90 8422 2017-08-08 13:58:05Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icewri.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icewri.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/ICE/icewri.F90	(revision 10126)
@@ -37,5 +37,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/ICE 4.0 , NEMO Consortium (2018)
-   !! $Id: icewri.F90 8409 2017-08-07 15:29:21Z clem $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif2model.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif2model.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif2model.F90	(revision 10126)
@@ -1,18 +1,18 @@
 #if defined key_agrif
-!!----------------------------------------------------------------------
-!! NEMO/NST 3.6 , NEMO Consortium (2018)
-!! $Id$
-!! Software governed by the CeCILL licence (./LICENSE)
-!!----------------------------------------------------------------------
+   !!----------------------------------------------------------------------
+   !! NEMO/NST 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
+   !!----------------------------------------------------------------------
 SUBROUTINE Agrif2Model
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif2Model ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif2Model ***
+      !!--------------------------------------------- 
 END SUBROUTINE Agrif2model
 
 SUBROUTINE Agrif_Set_numberofcells(Agrif_Gr)
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif_Set_numberofcells ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif_Set_numberofcells ***
+      !!--------------------------------------------- 
    USE Agrif_Grids
    IMPLICIT NONE
@@ -27,7 +27,7 @@
 
 SUBROUTINE Agrif_Get_numberofcells(Agrif_Gr)
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif_Get_numberofcells ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif_Get_numberofcells ***
+      !!--------------------------------------------- 
    USE Agrif_Grids
    IMPLICIT NONE
@@ -42,7 +42,7 @@
 
 SUBROUTINE Agrif_Allocationcalls(Agrif_Gr)
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif_Allocationscalls ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif_Allocationscalls ***
+      !!--------------------------------------------- 
    USE Agrif_Grids 
 #include "include_use_Alloc_agrif.h"
@@ -56,7 +56,7 @@
 
 SUBROUTINE Agrif_probdim_modtype_def()
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif_probdim_modtype_def ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif_probdim_modtype_def ***
+      !!--------------------------------------------- 
    USE Agrif_Types
    IMPLICIT NONE
@@ -71,7 +71,7 @@
 
 SUBROUTINE Agrif_clustering_def()
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif_clustering_def ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif_clustering_def ***
+      !!--------------------------------------------- 
    IMPLICIT NONE
 
@@ -82,7 +82,7 @@
 #else
 SUBROUTINE Agrif2Model
-   !!---------------------------------------------
-   !!   *** ROUTINE Agrif2Model ***
-   !!--------------------------------------------- 
+      !!---------------------------------------------
+      !!   *** ROUTINE Agrif2Model ***
+      !!--------------------------------------------- 
    WRITE(*,*) 'Impossible to bet here'
 END SUBROUTINE Agrif2model
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_all_update.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_all_update.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_all_update.F90	(revision 10126)
@@ -29,5 +29,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
-   !! $Id: agrif_all_update.F90 9758 2018-06-07 09:18:26Z jchanut $
+   !! $Id$
    !! Software governed by the CeCILL licence (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice.F90	(revision 10126)
@@ -21,5 +21,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_interp.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_interp.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_interp.F90	(revision 10126)
@@ -32,5 +32,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/NST 3.6 , NEMO Consortium (2018)
-   !! $Id: agrif_ice_interp.F90 6204 2016-01-04 13:47:06Z cetlod $
+   !! $Id$
    !! Software governed by the CeCILL licence     (./LICENSE)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_update.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_update.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_ice_update.F90	(revision 10126)
@@ -37,5 +37,5 @@
    !!----------------------------------------------------------------------
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
-   !! $Id: agrif_ice_update.F90 6204 2016-01-04 13:47:06Z cetlod $
+   !! $Id$
    !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
    !!----------------------------------------------------------------------
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce.F90	(revision 10126)
@@ -70,5 +70,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS 
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_interp.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_interp.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_interp.F90	(revision 10126)
@@ -50,5 +50,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_sponge.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_sponge.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_sponge.F90	(revision 10126)
@@ -32,5 +32,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_update.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_update.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_oce_update.F90	(revision 10126)
@@ -35,5 +35,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_interp.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_interp.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_interp.F90	(revision 10126)
@@ -29,5 +29,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_sponge.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_sponge.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_sponge.F90	(revision 10126)
@@ -32,5 +32,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_update.F90
===================================================================
--- NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_update.F90	(revision 10121)
+++ NEMO/branches/2018/dev_r10057_ENHANCE03_ZTILDE/src/NST/agrif_top_update.F90	(revision 10126)
@@ -29,5 +29,5 @@
    !! NEMO/NST 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
